Subject: [bug#61134] [bug#59093] [PATCH] Add motif and xnedit

From: Andy Tai <[email-masked]>
Date: Tue, 31 Jan 2023 09:15:01 -0800

you meant fixing the issue in Guix QA?

It goes without saying that Guix QA is far from the code in question
of this issue and my question on Guix QA also went unanswered on the
mailing list.

On Tue, Jan 31, 2023 at 3:36 AM Simon Tournier <[email-masked]> wrote:
>
> Hi,
>
> On Mon, 30 Jan 2023 at 07:35, Andy Tai <[email-masked]> wrote:
>
> > Guix QA seemed confused about the old bug, always in a failed state
>
> It appears to me better to point the issues and then maybe fix them
> instead of bypassing them.  My 2 cents.
>
> Cheers,
> simon